* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none
}

ul,
li {
    list-style: none
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear {
    clear: both
}
hr{
    border: none;
    margin: 0;
}
input {
    outline: none
}

img {
    width: 100%;
    display: block;
}

.container {
    width: 1270px;
    margin: 0 auto;
}

.container::before,
.container::after {
    display: none;
}
.nav-container{
    width: 94%;
    margin: 0 auto;
}
body,
html {
    background: #fff;
    height: 100%;
}

body {
    font-family: "微软雅黑","Helvetica Neue",Helvetica,Arial,sans-serif;
    box-sizing: border-box;
}

/*导航*/


.navbar {
    box-shadow: none;
    margin: auto;
    width: 100%;
    z-index: 99999;
    margin-bottom: 0;
}

.navbar>div {
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
}

.in-logo{
    width: 100%;
    text-align: center;
}
.navbar-brand {
    width: 200px;
    display: inline-block;
    float: none;
    padding: 15px 0;
}
.navbar-brand>img {
    width: 100%;
}


.navbar-center{
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    width: 60%;
    margin: 20px auto 40px;
    box-shadow: 0 0 12px -2px #ccc;
}

.navbar-nav>li {
    padding: 0 23px;
    position: relative;
}
.navbar-nav>li>a {
    color: #000;
    transition: .5s;
    display: inline-block;
    font-size: 16px;
    padding: 10px 0;
    font-weight: bold;
    text-transform: uppercase;
}
.navbar-nav>li>hr{
    width: 0;
    height: 2px;
    background: #e91b27;
    border: none;
    margin: 0;
    position: absolute;
    left: 40%;
    bottom: 10px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}
.navbar-nav>li:hover>hr {
    width: 20px;
}
.navbar-nav .active>hr {
    width: 20px;
}
.navbar>div>i {
    display: none;
}
/* search */

.navbar form{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 15px 50px;
    
}
.navbar input{
    border: solid 1px transparent;
    width: 80%;
    background: #333;
    color: #fff;
}
.navbar .search-bg{
    border: solid 1px #333;
    width: 100%;
    text-align: left;
    padding-left: 20px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    background: #333;
}
.navbar .in-icon{
    background: #333;
    padding: 0 13px;
    border-radius: 0 20px 20px 0;
    -webkit-border-radius: 0 20px 20px 0;
    -moz-border-radius: 0 20px 20px 0;
    -ms-border-radius: 0 20px 20px 0;
    -o-border-radius: 0 20px 20px 0;
}
.navbar .in-icon i{
    color: #fff;
    padding: 10px 0;
    
}
.navbar form input::placeholder{
    font-size: 14px;
    color: #fff;
}
.navbar form button{
    background:transparent;
    border: none;
    
}


/* banner */
.carousel-control.left,.carousel-control.right{
    background: none;
    top: calc(100% - 50% - 60px)
}

.carousel-control>span{
    font-size: 60px;
    color: #fff;
    
}





.title{
    text-align: center;
    position: relative;
    margin-top: 60px;
}
.title>h3{
    font-size: 40px;
    color: #000;
    font-weight: bold;
    position: relative;
    z-index: 1;
}
.title-icon{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.title-icon>hr{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background: #aaa;
    margin: 0 5px;
}
.title-bg{
    position: absolute;
    left: 0;
    top: -10px;
    text-align: center;
    width: 100%;
    z-index: 0;
}
.title-bg>span{
    font-size: 90px;
    color: #eee;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 10px;
    display: inline-block;
}

.in-product{
    padding: 40px 0 80px;
}

.in-pro-con>ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}
.in-pro-con>ul.animated{
    -webkit-animation: polygon 1s linear forwards;
    animation: polygon 1s linear forwards;
  }
  @-webkit-keyframes polygon {
    0% {
        -webkit-clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
        clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
        opacity: 0
    }
  
    to {
        -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
        opacity: 1
    }
  }
  
  @keyframes polygon {
    0% {
        -webkit-clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
        clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
        opacity: 0
    }
  
    to {
        -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
        opacity: 1
    }
  }
.in-pro-con>ul>li{
    width: 24%;
    border-radius: 20PX;
    -webkit-border-radius: 20PX;
    -moz-border-radius: 20PX;
    -ms-border-radius: 20PX;
    -o-border-radius: 20PX;
    background: #f0efeb;
    margin: 10px 0;
    position: relative;
}
.in-pro-con>ul>li h3{
    font-size: 18px;
    font-weight: bold;
    color: #000;
    padding: 0 20px;
}


.in-pro-bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 30px;
    opacity: 0;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.in-pro-con>ul>li:hover .in-pro-bg{
    opacity: 1;
}
.in-pro-bg i{
    font-size: 30px;
    background: rgba(255,255,255,.6);
    color: #fff;
    padding: 10px 10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}



/* about */
.in-about{
    background: url(../img/about-bg.jpg) no-repeat center;
    max-height: 600px;
    padding: 80px 0;
    margin-bottom: 900px;
}
.in-about-text{
    text-align: center;
    
}
.in-about-text>p{
    font-size: 16px;
    color: #000;
    padding: 30px 0 50px;
}
.in-about-text>a{
    display: inline-block;
    padding: 5px 20px;
    font-size: 14px;
    color: #000;
    border: solid 1px #000;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.in-about-con{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 40px;
}
.in-about-left{
    width: 48%;
}
.in-about-left-icon{
    text-align: right;
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}
.in-about-left-icon>span{
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    padding: 0px 10px 3px 9px;
    background: #444;
    font-size: 30px;
}
.in-about-left-icon>span>a{
    color: #fff;
}
.in-about-left-icon>p{
    font-size: 30px;
    text-align: left;
    font-style: italic;
    color: #aaa;
    margin-top: 40px;
}
.in-about-left-icon>p>span{
    color: #444;
}
.in-about-right{
    width: 48%;
    text-align: right;
    margin-top: 100px;
}

.in-about-right>span{
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    padding: 0px 10px 3px 9px;
    background: #444;
    font-size: 30px;
}
.in-about-right>span>a{
    color: #fff;
}
.in-about-right img{
    margin-top: 20px;
}




/* in-questions */
.in-questions{
    padding: 80px 0;
}
.in-questions>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.in-que-img{
    width: 48%;
}
.in-que-con{
    width: 48%;
    padding-right: 15%;
    margin-top: 60px;
}
.in-que-con>h3{
    font-size: 30px;
    color: #000;
    font-weight: bold;
}
.in-que-con>ul{
    margin-top: 40px;
}
.in-que-con>ul>li{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0;
}
.in-que-con>ul>li img{
    width: 30px;
    height: 30px;
}
.in-que-con>ul>li p{
    width: 92%;
}
.in-que-con>a{
    display: inline-block;
    padding: 5px 15px;
    background: #444;
    color: #fff;
    margin-top: 40px;
}










.in-cate{
    padding: 50px 0;
}
.in-cate h3{
    font-size: 26px;
    color: #8f8f8f;
}
.in-cate ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 40px;
}
.in-cate ul.animated{
    -webkit-animation: polygon 1s linear forwards;
    animation: polygon 1s linear forwards;
  }
  @-webkit-keyframes polygon {
    0% {
        -webkit-clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
        clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
        opacity: 0
    }
  
    to {
        -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
        opacity: 1
    }
  }
  
  @keyframes polygon {
    0% {
        -webkit-clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
        clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
        opacity: 0
    }
  
    to {
        -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
        opacity: 1
    }
  }
.in-cate ul>li{
    width: 9%;
}
.in-cate-img{
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 0 12px -2px #ccc;
    padding: 10px;
}
.in-cate ul>li p{
    font-size: 14px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 0;
    text-transform: capitalize;
}




.in-message{
    background: url(../img/foot-bg.jpg) no-repeat center;
    background-size: cover;
    padding: 100px 0;
}
.in-message>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.in-mess{
    width: 48%;
}
.in-mess>h3{
    font-size: 24px;
    color: #000;
    font-weight: bold;
}
.in-mess>form{
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.in-mess>form>input{
    border: solid 2px #444;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    display: inline-block;
    padding: 5px 15px;
    width: 80%;
}
.in-mess>form>button{
    display: inline-block;
    padding: 4px 26px;
    background: #444;
    border: none;
    margin-left: -15px;
}
.in-mess>form>button>i{
    font-size: 24px;
    color: #fff;
    display: inline-block;
}






/* footer */
.footer{
    
    padding: 80px 0 0;
}
.footer .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.in-foot-logo{
    width: 200px;
    padding-top: 40px;
}
.in-foot-ab>h3,.foot-con>h3{
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.in-foot-ab{
    width: 30%;
}
.in-foot-ab h4{
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
}
.foot-con{
    width: 20%;
}
.foot-con ul{
    display: flex;
    flex-flow: row wrap;
}
.foot-con ul>li{
    display: inline-block;
    padding-right: 10px;
    width: 50%;
    margin-bottom: 10px;
}
.foot-con1 ul>li{
    width: 30%;
}
.foot-con ul>li>a{
    color: #000;
}






.foot{
    padding-top: 20px;
}
.foot>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    border-top: 1px solid #ccc;
    padding: 30px 0;
}
.foot p,.foot a{
    font-size: 14px;
    color: #000;
    padding: 0;
    margin: 0;
}


@media (max-width: 1440px) and (min-width: 769px) {
    .navbar-center{
        width: 80%;
    }
    .in-que-con{
        margin: 0;
        padding: 0;
    }
}

@media all and (max-width:768px) {
    .navbar-center{
        margin: 10px 0;
    }
    .navbar form{
        display: none;
    }
    .navbar>div>i {
        display: flex;
        position: absolute;
        font-size: 30px;
        align-items: center;
        color: #000;
        right: 15px;
        top: 26px;
      }
      .navbar-nav {
        display: none;
        width: 101%;
        position: absolute;
        text-align: center;
        top: 68px;
        left: 13px;
        background: #fff;
        border: 1px solid #cccccc;
        z-index: 10000;
    }
    .carousel-control.left, .carousel-control.right {
        background: none;
        top: calc(100% - 50% - 30px);
    }
    .title>h3{
        font-size: 26px;
    }
    .title-bg>span{
        font-size: 36px;
    }
    .in-pro-con>ul>li{
        width: 49%;
    }
    .in-about-left{
        width: 100%;
    }
    .in-about-right,.in-que-img{
        width: 100%;
    }
    .in-about{
       max-height: inherit;
        padding: 20px 0;
        margin: 0;
    }
    .in-que-con{
        width: 100%;
        padding: 0 15px;
        margin: 0;
    }
    .in-cate ul>li{
        width: 31%;
    }
    .in-mess{
        width: 100%;
    }
    .footer{
        padding: 0;
    }
    .in-foot-ab{
        width: 100%;
    }
    .foot-con{
        display: none;
    }
    .foot p, .foot a{
        padding: 0 15px;
    }
}